Page MenuHomePhabricator

Form for collecting contact information for employees relatives
Closed, ResolvedPublic

Description

First draft here (a paper form, abandoned): https://docs.google.com/document/d/1sq15yD_wz25Rf3Z66lbh8K-E39X9jqDVTiIEPjN4JtQ/edit#


Intro text

SYFTE
Du har blivit ombedd att fylla i det här formuläret för att en anställd på Wikimedia Sverige har angett dig som anhörig. Informationen i formuläret samlas in så att Wikimedia Sverige kan nå en anhörig om något skulle hända den anställda under arbetstid, t.ex. sjukdom eller olycksfall.

LAGRING OCH BEHANDLING
Vi samlar in informationen med Google Forms, vilket innebär att informationen är föremål för Googles integritetspolicy (https://policies.google.com/privacy). Hos Wikimedia Sverige har endast verksamhetschef, operativ chef, styrelseordförande och kassör tillgång till informationen. Informationen behandlas i enlighet med föreningens integritetspolicy (https://se.wikimedia.org/wiki/Integritetspolicy) och det syfte som anges ovan.

RENSNING OCH UPPDATERING
Den information du lämnar i formuläret rensas om den anställda slutar sin anställning hos Wikimedia Sverige, om du fyller i formuläret på nytt för att uppdatera informationen, om du kontaktar Wikimedia Sverige och ber oss att rensa informationen eller om den anställda ber Wikimedia Sverige radera informationen.


Suggested addition to Integritetspolicy/Registerförteckning och rensningsrutiner

TypLagringsplatsSyfteRättslig grundSäkerhetsklassRensningspolicyKommentar
Anhöriga för anställdaGoogle DriveKontakt vid sjukdom/olyckaSamtycke2Rensas inom en månad efter den anställdas sista dag.Rensas även om den anställda byter angiven anhörig eller på begäran från anhörig.

Event Timeline

Suggestion from Axel: Create a Google form which employees can ask their relatives to fill in instead. This way we will get consent to store the information directly from the relatives.

@Lokal_Profil We are creating a Google Form to collect contact information for employees' relatives. Is this an okay text to start the form with:

SYFTE
Du har blivit ombedd att fylla i det här formuläret för att du har en anhörig som är anställd på Wikimedia Sverige. Informationen i formuläret samlas in så att Wikimedia Sverige kan nå en anhörig om något skulle hända den anställda under arbetstid, t.ex. sjukdom eller olycksfall.

FÖRVARING
Vi samlar in informationen med Google Forms, vilket innebär att informationen är föremål för Googles integritetspolicy. Hos Wikimedia Sverige sparas den information du lämnar i formuläret i Google Drive, i en mapp som endast Wikimedia Sveriges verksamhetschef, operativa chef, styrelseordförande och kassör har tillgång till.

RENSNING OCH UPPDATERING
Den information du lämnar i formuläret rensas om den anställda slutar sin anställning hos Wikimedia Sverige, om du fyller i formuläret på nytt för att uppdatera informationen, om du kontaktar Wikimedia Sverige och ber oss att rensa informationen eller om den anställda ber Wikimedia Sverige radera informationen.

Lokal_Profil updated the task description. (Show Details)Jul 29 2019, 3:16 PM
Lokal_Profil added a comment.EditedJul 29 2019, 3:19 PM

@Evelina-Bang-WMSE I made some minor changes to the phrasing and moved it to the summary above. Let me know if you think the new version works. If it does then would you mind updating the form and adding a copy to wmse:Integritetspolicy/Samtycke/Anhöriga

I also added a line to wmse:Checklista för avslutande av anställning and wmse:Checklista för nyanställning eller ny praktik

I've also added a suggested update (above) to our Registerförteckning och rensningsrutiner. @Jopparn if you approve I'll add that.

When we actually send these out we should send them out as pre-filled forms with the employee name pre-filled.

Lokal_Profil updated the task description. (Show Details)Aug 5 2019, 8:19 AM

With the change just made, I think it looks good and can be implemented.

Rensningsrutin updated. Also added a note in our Rensningsinstruktion about this needing an instruction and a row in the Rensningslogg.

When we actually send these out we should send them out as pre-filled forms with the employee name pre-filled.

Does that mean we need one form per employee? Having one form per employee might be good either way, as we could add the name of the employee to the name of the form and find the right relative quicker, and delete relevant information quicker when that's needed.

Other than the typo was the text ok?

When we actually send these out we should send them out as pre-filled forms with the employee name pre-filled.

Does that mean we need one form per employee? Having one form per employee might be good either way, as we could add the name of the employee to the name of the form and find the right relative quicker, and delete relevant information quicker when that's needed.

If we are making use of Google forms then my thought was making use of the "Hämta förhandsifylld länk" option (in the three vertical dots menu). That way you generate a link with the name pre-filled. My thinking is that we probably want the employee in question to contact the person rather than us sending it out through the "Skicka" option.

Other than the typo was the text ok?

Yes!

When we actually send these out we should send them out as pre-filled forms with the employee name pre-filled.

Does that mean we need one form per employee? Having one form per employee might be good either way, as we could add the name of the employee to the name of the form and find the right relative quicker, and delete relevant information quicker when that's needed.

If we are making use of Google forms then my thought was making use of the "Hämta förhandsifylld länk" option (in the three vertical dots menu). That way you generate a link with the name pre-filled. My thinking is that we probably want the employee in question to contact the person rather than us sending it out through the "Skicka" option.

I agree that each employee should send it. Would there still be any benefit for each employee to have their own form? In my mind each employee would have two contact persons, but if one is enough there is definitely less benefit with separate forms.

They can all share the same form, just send out the personalised links. The result will be a spreadsheet where it's easy to filter on employee to find the relevant person to contact. As part of our rensningsrutin we can check that there is still no more than two people per employee.

If we are making use of Google forms then my thought was making use of the "Hämta förhandsifylld länk" option (in the three vertical dots menu). That way you generate a link with the name pre-filled. My thinking is that we probably want the employee in question to contact the person rather than us sending it out through the "Skicka" option.

I agree that each employee should send it. Would there still be any benefit for each employee to have their own form? In my mind each employee would have two contact persons, but if one is enough there is definitely less benefit with separate forms.

They can all share the same form, just send out the personalised links. The result will be a spreadsheet where it's easy to filter on employee to find the relevant person to contact. As part of our rensningsrutin we can check that there is still no more than two people per employee.

Other than the typo was the text ok?

Yes!

Thanks. I've added the text to wmse:Integritetspolicy/Samtycke/Anhöriga.

I've tagged the "paper" form as outdated.

Lokal_Profil renamed this task from Contact information for employees relatives to Form for collecting contact information for employees relatives.Aug 5 2019, 1:54 PM
Lokal_Profil moved this task from This week to Done on the User-LokalProfil board.

Renamed this task to disconnect it from the actual collection of the data, which should be separate.

So I guess we are done with this one?

Renamed this task to disconnect it from the actual collection of the data, which should be separate.
So I guess we are done with this one?

I'll write an e-mail to send to everyone, asking them to send the form to relatives. Can we still create the pre-filled form links if you move the form to the restricted folder?

@Evelina-Bang-WMSE Anything left to do in this one or can it be resolved?

@Evelina-Bang-WMSE Anything left to do in this one or can it be resolved?

I left it open as a reminder to check if we have contact information for everyone. John checked last week and I sent reminders to those who didn't have any contact information yet.

@Evelina-Bang-WMSE Anything left to do in this one or can it be resolved?

I left it open as a reminder to check if we have contact information for everyone. John checked last week and I sent reminders to those who didn't have any contact information yet.

Perfect. Then I'll take that off my list of things to ask about later today =)

Evelina-Bang-WMSE closed this task as Resolved.Sep 2 2019, 9:53 AM

@Evelina-Bang-WMSE Anything left to do in this one or can it be resolved?

I left it open as a reminder to check if we have contact information for everyone. John checked last week and I sent reminders to those who didn't have any contact information yet.

Perfect. Then I'll take that off my list of things to ask about later today =)

All have answered now.